/* Block: categories-list (categories-list) */
.g-89465dae { display: grid; grid-template-columns: repeat(6, 1fr); gap: var(--size-s); }
.g-89465dae .g-530601ae { position: relative; text-decoration: none; background: linear-gradient(180deg, var(--color-surface) 0%, transparent 100%); border-radius: var(--b-radius); padding: 24px 24px 150px; min-height: 178px; overflow-wrap: break-word; word-break: break-word; text-wrap: balance; grid-column: span 2; transition: background 0.2s ease-in-out, box-shadow 0.2s ease-in-out; }
.g-89465dae .g-530601ae:hover { background: linear-gradient(180deg, var(--color-surface) 0%, var(--color-surface) 100%); box-shadow: inset var(--shadow); transition: background 0.2s ease-in-out, box-shadow 0.2s ease-in-out; }
.g-89465dae .g-530601ae:hover .g-7ed0022c { opacity: 1; }
.g-89465dae .g-bd2127c9 { position: relative; z-index: 1; }
.g-89465dae .g-7ed0022c { position: absolute; right: 24px; bottom: 24px; font-size: 120px; opacity: 0.6; transition: opacity 0.2s ease-in-out; }
.g-89465dae .g-36db9410 { padding-bottom: 210px; min-height: 266px; grid-column: span 3; }
.g-89465dae .g-36db9410 .g-7ed0022c { font-size: 200px; }
@media screen and (max-width: 1024px) { .g-530601ae { min-height: 144px; padding-bottom: 82px; }
.g-7ed0022c { font-size: 72px; }
.g-36db9410 { padding-bottom: 120px; min-height: 159px; }
.g-36db9410 .g-7ed0022c { font-size: 100px; }
 }@media screen and (max-width: 768px) { .g-89465dae { gap: var(--size-xs); grid-template-columns: repeat(2, 1fr); }
.g-530601ae { min-height: 119px; padding: 16px 16px 76px; grid-column: auto; }
.g-7ed0022c { font-size: 56px; right: 16px; bottom: 16px; }
.g-36db9410 { min-height: 119px; grid-column: auto; padding-bottom: 76px; }
.g-36db9410 .g-7ed0022c { font-size: 56px; }
 }

/* Block: category-header (category-header) */
.g-af3a0dff { padding: var(--size-m) 0 var(--section-padding); }
.g-af3a0dff .g-288507ed { display: inline-flex; justify-content: flex-start; align-items: center; padding: var(--size-xxs) var(--size-s); background-color: var(--color-surface); border-radius: var(--b-radius); gap: var(--size-xs); }
.g-af3a0dff .g-7e1454d9 { margin-top: var(--size-s); }
@media screen and (max-width: 576px) { .g-288507ed { display: flex; margin: 0 auto; justify-content: center; gap: var(--size-xxs); }
.g-7e1454d9 { margin-top: var(--size-xs); text-align: center; }
 }

/* Block: comments (comments) */
.comments-block .comments {
    list-style: none;
    padding: 0;
}

.comments-block .comments ul {
    padding: 0;
}

.comments-block .comment {
    list-style: none;
}

.comments-block .comments-title,
.comments-block .comment-reply-title {
    font-size: clamp(1.5rem, 0.8839779006vw + 1.2928176796rem, 2rem);
    font-weight: 600;
    line-height: 120%;
    margin-bottom: var(--size-m);
}

.comments-block .comment-body,
.comments-block .comment-respond {
    margin-top: var(--size-m);
    background-color: var(--color-surface);
    padding: var(--size-s);
    border-radius: var(--b-radius);
}

.comments-block .comment-content {
    margin-top: var(--size-s);
}

.comments-block .comment-metadata {
    margin-top: var(--size-xxs);
}

.comments-block .avatar {
    border-radius: 50%;
    margin-right: var(--size-xs);
}

.comments-block .comment-form {
    display: flex;
    justify-content: flex-start;
    align-items: flex-start;
    flex-direction: column;
    gap: var(--size-xs);
}

.comments-block .comment-form p {
    display: flex;
    justify-content: flex-start;
    align-items: flex-start;
    flex-direction: column;
    gap: var(--size-xxs);
}

.comments-block .comment-form input[type="email"],
.comments-block .comment-form input[type="text"],
.comments-block .comment-form input[type="url"],
.comments-block .comment-form textarea {
    width: 100%;
    border: 0;
    border-radius: var(--b-radius);
    font-size: clamp(0.75rem, 0.4419889503vw + 0.6464088398rem, 1rem);
    font-weight: 400;
    line-height: 120%;
    color: var(--color-text);
    background-color: var(--color-bg);
    outline: none;
}

.comments-block .comment-form input[type="email"],
.comments-block .comment-form input[type="text"],
.comments-block .comment-form input[type="url"] {
    height: var(--size-l);
}

.comments-block .comment-form textarea {
    min-height: 130px;
    resize: vertical;
}

.comments-block .comment-form .submit {
    position: relative;
    display: inline-flex;
    justify-content: center;
    align-items: center;
    color: var(--color-text-light);
    padding: 9px 75px;
    min-height: var(--size-l);
    text-decoration: none;
    font-size: 18px;
    border: 0;
    cursor: pointer;
    background-color: var(--color-primary);
    border-radius: var(--b-radius);
}

.comments-block p.comment-form-cookies-consent {
    flex-direction: row;
    align-items: center;
}

/* Block: cookie (cookie) */
.g-a8983341 { display: none; position: fixed; bottom: 0; left: 0; width: 100%; padding: var(--size-m); z-index: 3; }
.g-bb71e73d { display: block; }
.g-8f67c3b8 { display: flex; justify-content: flex-start; align-items: center; gap: var(--size-xl); }
.g-a9dad0a4 { width: 195px; display: flex; flex-direction: column; gap: var(--size-xs); }
.g-397c347b { width: 100%; }
@media screen and (max-width: 768px) { .g-a8983341 { padding: var(--size-s); }
.g-8f67c3b8 { text-align: center; gap: var(--size-s); flex-direction: column; }
.g-a9dad0a4 { width: 100%; flex-direction: row; justify-content: center; flex-wrap: wrap; }
.g-397c347b { width: auto; }
 }@media screen and (max-width: 576px) { .g-a9dad0a4 { gap: var(--size-xxs); }
 }

/* Block: featured-posts (featured-posts) */
.g-21f3bfc6 { display: grid; grid-template-columns: minmax(0, 1fr) 564px; gap: var(--size-s); align-items: start; }
.g-ed3b2128 { display: grid; grid-template-columns: 1fr 1fr; gap: var(--size-s); }
.g-f821c7de { margin: 32px 0; height: 1px; border: 0; border-top: 1px solid var(--color-surface); }
.g-175bb470 { display: flex; justify-content: center; align-items: center; margin-top: var(--size-xl); text-align: center; }
@media screen and (max-width: 1024px) { .g-21f3bfc6 { grid-template-columns: 1fr 1fr; }
 }@media screen and (max-width: 870px) { .g-21f3bfc6 { grid-template-columns: 1fr; gap: var(--size-l); }
 }@media screen and (max-width: 576px) { .g-ed3b2128 { gap: var(--size-xs); }
 }

/* Block: footer (footer) */
.g-805bb950 { font-size: 40px; display: flex; justify-content: flex-start; align-items: center; gap: var(--size-xxs); white-space: nowrap; }
.g-83b1d46e { text-align: center; position: fixed; left: 50%; top: 50%; transform: translateX(-50%) translateY(-50%) scale(0.7); padding: var(--size-xs) var(--size-s); border-radius: 14px; background: var(--color-secondary); box-shadow: var(--shadow); color: var(--color-text-light); opacity: 0; visibility: hidden; transition: opacity 0.2s ease, transform 0.2s ease, visibility 0.2s ease; z-index: 1000; }
.g-83b1d46e.g-e03e6fab { opacity: 1; visibility: visible; transform: translateX(-50%) translateY(-50%) scale(1); }
.g-1a05f887 { margin-top: var(--section-padding); }
.g-8312cf6b { border-radius: var(--b-radius); padding: var(--size-m); }
.g-4fe1ff92 { display: flex; justify-content: space-between; align-items: center; flex-wrap: wrap; gap: var(--size-xl); padding-bottom: var(--size-m); border-bottom: 1px solid var(--color-surface); margin-bottom: var(--size-m); }
.g-7ef98b45 { max-width: 524px; }
.g-55fc98ac { max-width: 450px; }
.g-5e2e32a8 { margin-top: var(--size-xs); }
.g-96c69561 { position: relative; margin-top: var(--size-s); display: flex; justify-content: flex-start; align-items: center; gap: var(--size-xs); }
.g-d17bd45f { background-color: var(--color-surface); border: 0; height: 40px; border-radius: 40px; padding: 10px 24px; flex: 2; }
.g-4c118221 { flex: 1; cursor: pointer; border: 0; background-color: var(--color-secondary); color: var(--text-light); height: 40px; border-radius: 40px; padding: 10px 24px; transition: transform 0.1s ease-in-out; }
.g-4c118221:hover { transition: transform 0.3s ease-in-out; transform: scale(1.06); }
.g-2d3ad953 { display: flex; justify-content: flex-start; align-items: center; margin-top: var(--size-xs); }
.g-2bd0b0cc { transform: scale(1.2); margin-right: var(--size-xs); }
.g-58f73c1f { display: flex; flex-direction: column; justify-content: flex-start; align-items: center; }
.g-b9e438a5 { display: flex; justify-content: center; align-items: center; flex-wrap: wrap; gap: var(--size-xs) var(--size-xl); margin-top: var(--size-m); }
.g-8661d7e4 { margin: var(--size-m) 0; display: flex; justify-content: space-between; align-items: center; gap: var(--size-s); text-align: center; }
@media screen and (max-width: 1024px) { .g-7ef98b45 { max-width: initial; }
.g-55fc98ac { max-width: initial; }
 }@media screen and (max-width: 870px) { .g-b9e438a5 { justify-content: flex-start; }
 }@media screen and (max-width: 768px) { .g-8661d7e4 { gap: var(--size-xs); flex-wrap: wrap; justify-content: space-between; text-align: left; }
.g-9d185e3b { order: 3; width: 100%; text-align: center; }
 }@media screen and (max-width: 576px) { .g-4fe1ff92 { gap: var(--size-m); }
.g-96c69561 { flex-direction: column; gap: var(--size-xxs); }
.g-d17bd45f { width: 100%; }
.g-4c118221 { width: 100%; }
.g-b9e438a5 { flex-direction: column; align-items: center; }
 }

/* Block: header (header) */
#navigation-modal .menu-item,
#navigation-modal .page_item {
    transition: color .2s ease-out;
}
#navigation-modal .menu-item:hover,
#navigation-modal .menu-item a:hover,
#navigation-modal .page_item:hover,
#navigation-modal .page_item a:hover {
    color: var(--color-primary);
}
#navigation-modal .current-menu-item,
#navigation-modal .current_page_item,
#navigation-modal .current-menu-item a,
#navigation-modal .current_page_item a {
    color: var(--color-primary);
}

.g-4ca7bf91 { position: sticky; top: 0; background-color: var(--color-surface); z-index: 5; }
.g-2d30d94e { display: flex; justify-content: space-between; align-items: center; height: 80px; position: relative; }
.g-b8e62977 { display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; }
.g-ae79ee7a { font-size: 36px; margin-right: var(--size-xs); }
.g-7d7f1335 { font-size: 24px; font-weight: 600; }
.g-39affe96 { display: flex; justify-content: flex-end; align-items: center; gap: var(--size-xs); }
.g-952a9d85 { text-decoration: none; white-space: nowrap; padding: var(--size-xxs); }
.g-362a7134 { display: none; flex-direction: column; gap: 5px; border: 0; background-color: transparent; padding: 10px; }
.g-248cee57 { width: 32px; height: 3px; }
@media screen and (max-width: 768px) { .g-31e6e57c { position: absolute; right: 0; bottom: 0; transform: translateY(100%); background-color: var(--color-secondary); width: 260px; padding: var(--size-m); box-shadow: 0 4px 20px var(--input-bg); display: none; }
.g-31e6e57c.g-c9cc9ff8 { display: block; }
.g-39affe96 { gap: var(--size-m); flex-direction: column; align-items: flex-start; color: var(--color-text-light); }
.g-362a7134 { display: flex; cursor: pointer; }
 }@media screen and (max-width: 576px) { .g-31e6e57c { width: 100%; }
 }

/* Block: hero-search (hero-search) */
.g-e13ed98d { padding: var(--section-padding) 0; }
.g-23827dde { display: flex; }
.g-c4beeb61 { flex: 1; border-radius: var(--b-radius) 0 0 var(--b-radius); overflow: hidden; }
.g-c5457d56 { width: 100%; height: 100%; }
.g-d913250d { flex: 1; border-radius: 0 var(--b-radius) var(--b-radius) 0; background-color: var(--color-primary); color: var(--color-text-light); display: flex; flex-direction: column; justify-content: center; padding: var(--size-m); }
.g-97aecd49 { margin-top: var(--size-s); }
.g-13cc0398 { margin-top: var(--size-m); }
@media screen and (max-width: 1024px) { .g-23827dde { flex-direction: column-reverse; }
.g-c4beeb61 { border-radius: 0 0 var(--b-radius) var(--b-radius); }
.g-c5457d56 { height: 350px; }
.g-d913250d { border-radius: var(--b-radius) var(--b-radius) 0 0; padding-bottom: var(--size-xl); }
 }@media screen and (max-width: 576px) { .g-c5457d56 { height: auto; }
.g-d913250d { padding: var(--size-s); }
 }

/* Block: page-404 (page-404) */
.g-f4566faf { display: flex; justify-content: center; align-items: center; flex-direction: column; position: relative; min-height: 480px; }
.g-48ed4cc8 { position: absolute; top: 50%; left: 50%; transform: translate(-50%, -50%); max-width: 100%; height: auto; }
.g-83a0954c { position: relative; padding: var(--size-xl) 0; }
.g-4f313de6 { text-align: center; }
.g-ab87b42b { text-align: center; margin-top: var(--size-s); }
.g-79ef8fe5 { display: flex; justify-content: center; align-items: center; gap: var(--size-m); }
@media screen and (max-width: 576px) { .g-79ef8fe5 { flex-direction: column; gap: var(--size-xs); }
 }

/* Block: page-content (page-content) */
.g-b3859a61 { background-color: var(--color-surface); border-radius: var(--b-radius); padding: var(--size-m); margin: var(--section-padding) 0; }
@media screen and (max-width: 768px) { .g-b3859a61 { padding: var(--size-xs); }
 }

/* Block: page-header (page-header) */
.g-b3a9d280 { padding: var(--size-m) 0 50px; }
.g-8a110f5b { margin-top: var(--size-m); padding: var(--size-s) var(--size-s) var(--size-m); text-align: center; }
.g-80e5d371 { margin-top: var(--size-xs); }
@media screen and (max-width: 576px) { .g-8a110f5b { margin-top: var(--size-xs); }
 }

/* Block: pagination (pagination) */
.g-f2c54181 .nav-links {
    position: relative;
    display: flex;
    flex-wrap: wrap;
    gap: 8px;
}

.g-f2c54181 .page-numbers {
    display: inline-flex;
    justify-content: center;
    align-items: center;
    height: 32px;
    border-radius: 32px;
    min-width: 32px;
    text-decoration: none;
    font-weight: 500;
    border: 1px solid var(--color-secondary);
}

.g-f2c54181 .page-numbers:hover {
    text-decoration: underline;
}

.g-f2c54181 .prev {
    left: calc(var(--size-xs) * -1);
    transform: translateX(-100%);
}

.g-f2c54181 .prev::before {
    content: '';
    display: inline-block;
    width: 32px;
    height: 32px;
    background-color: var(--color-secondary);
    -webkit-mask: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='32' height='32' viewBox='0 0 32 32' fill='none'%3E%3Cpath d='M16 0C24.8366 0 32 7.16344 32 16C32 24.8366 24.8366 32 16 32C7.16344 32 0 24.8366 0 16C0 7.16344 7.16344 0 16 0ZM14.0537 10.2197C13.7608 9.92683 13.2851 9.92683 12.9922 10.2197L8.21973 14.9932C7.92683 15.2861 7.92683 15.7608 8.21973 16.0537L12.9922 20.8271C13.2851 21.12 13.7608 21.12 14.0537 20.8271C14.3466 20.5343 14.3465 20.0585 14.0537 19.7656L10.5605 16.2734H24.75C25.1642 16.2734 25.5 15.9376 25.5 15.5234C25.5 15.1092 25.1642 14.7735 24.75 14.7734H10.5605L14.0537 11.2812C14.3466 10.9884 14.3465 10.5126 14.0537 10.2197Z' fill='currentColor'/%3E%3C/svg%3E") center / contain no-repeat;
    mask: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='32' height='32' viewBox='0 0 32 32' fill='none'%3E%3Cpath d='M16 0C24.8366 0 32 7.16344 32 16C32 24.8366 24.8366 32 16 32C7.16344 32 0 24.8366 0 16C0 7.16344 7.16344 0 16 0ZM14.0537 10.2197C13.7608 9.92683 13.2851 9.92683 12.9922 10.2197L8.21973 14.9932C7.92683 15.2861 7.92683 15.7608 8.21973 16.0537L12.9922 20.8271C13.2851 21.12 13.7608 21.12 14.0537 20.8271C14.3466 20.5343 14.3465 20.0585 14.0537 19.7656L10.5605 16.2734H24.75C25.1642 16.2734 25.5 15.9376 25.5 15.5234C25.5 15.1092 25.1642 14.7735 24.75 14.7734H10.5605L14.0537 11.2812C14.3466 10.9884 14.3465 10.5126 14.0537 10.2197Z' fill='currentColor'/%3E%3C/svg%3E") center / contain no-repeat;
    flex-shrink: 0;
}

.g-f2c54181 .next {
    right: calc(var(--size-xs) * -1);
    transform: translateX(100%);
}

.g-f2c54181 .next::after {
    content: '';
    display: inline-block;
    width: 32px;
    height: 32px;
    background-color: var(--color-secondary);
    -webkit-mask: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='32' height='32' viewBox='0 0 32 32' fill='none'%3E%3Cpath d='M16 32C7.16344 32 -6.26248e-07 24.8366 -1.39876e-06 16C-2.17128e-06 7.16345 7.16344 1.21761e-06 16 4.4509e-07C24.8366 -3.27426e-07 32 7.16344 32 16C32 24.8366 24.8366 32 16 32ZM17.9463 21.7803C18.2392 22.0732 18.7149 22.0732 19.0078 21.7803L23.7803 17.0068C24.0732 16.7139 24.0732 16.2392 23.7803 15.9463L19.0078 11.1729C18.7149 10.88 18.2392 10.88 17.9463 11.1729C17.6534 11.4657 17.6535 11.9415 17.9463 12.2344L21.4395 15.7266L7.25 15.7266C6.83583 15.7266 6.50003 16.0624 6.5 16.4766C6.5 16.8908 6.83581 17.2265 7.25 17.2266L21.4395 17.2266L17.9463 20.7188C17.6534 21.0116 17.6535 21.4874 17.9463 21.7803Z' fill='currentColor'/%3E%3C/svg%3E") center / contain no-repeat;
    mask: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='32' height='32' viewBox='0 0 32 32' fill='none'%3E%3Cpath d='M16 32C7.16344 32 -6.26248e-07 24.8366 -1.39876e-06 16C-2.17128e-06 7.16345 7.16344 1.21761e-06 16 4.4509e-07C24.8366 -3.27426e-07 32 7.16344 32 16C32 24.8366 24.8366 32 16 32ZM17.9463 21.7803C18.2392 22.0732 18.7149 22.0732 19.0078 21.7803L23.7803 17.0068C24.0732 16.7139 24.0732 16.2392 23.7803 15.9463L19.0078 11.1729C18.7149 10.88 18.2392 10.88 17.9463 11.1729C17.6534 11.4657 17.6535 11.9415 17.9463 12.2344L21.4395 15.7266L7.25 15.7266C6.83583 15.7266 6.50003 16.0624 6.5 16.4766C6.5 16.8908 6.83581 17.2265 7.25 17.2266L21.4395 17.2266L17.9463 20.7188C17.6534 21.0116 17.6535 21.4874 17.9463 21.7803Z' fill='currentColor'/%3E%3C/svg%3E") center / contain no-repeat;
    flex-shrink: 0;
}

.g-f2c54181 .prev,
.g-f2c54181 .next {
    border: 0;
    position: absolute;
    top: 50%;
    margin-top: -16px;
    padding: 0 16px;
    gap: 8px;
}

.g-f2c54181 .current {
    background-color: var(--color-secondary);
    color: var(--color-text-light);
}

@media screen and (max-width: 768px) {
    .g-f2c54181 .prev {
        left: 0;
        transform: none;
    }

    .g-f2c54181 .next {
        right: 0;
        transform: none;
    }

    .g-f2c54181 .prev,
    .g-f2c54181 .next {
        position: static;
        margin-top: 0;
    }
}

.g-f2c54181 { display: flex; justify-content: center; padding: var(--size-l) 0 var(--size-xl); }
@media screen and (max-width: 768px) { .g-f2c54181 { padding: var(--size-m) 0 var(--size-l); }
 }

/* Block: post-card (post-card) */
.g-49625915 { position: relative; overflow: hidden; border-radius: var(--b-radius); background-color: var(--color-surface); padding: 8px; }
.g-49625915 .g-62a49336 { position: relative; text-decoration: none; }
.g-49625915 .g-ae8aa8aa { display: inline-flex; align-items: center; justify-content: flex-start; flex-wrap: wrap; gap: 0 6px; color: var(--color-primary); }
.g-49625915 .g-03ee97ee { margin-top: var(--size-xs); background-color: var(--color-secondary); border-radius: var(--b-radius); overflow: hidden; aspect-ratio: 16/10; }
.g-49625915 .g-03ee97ee img { width: 100%; height: 100%; object-fit: cover; }
.g-49625915 .g-a5e4b522 { padding: 4px; display: flex; justify-content: center; gap: 6px; align-items: center; white-space: nowrap; }
.g-49625915 .g-a21253c0 { margin-top: var(--size-xs); display: -webkit-box; -webkit-line-clamp: 2; -webkit-box-orient: vertical; overflow: hidden; text-overflow: ellipsis; }
.g-49625915 .g-326e2589 { display: block; margin-top: var(--size-s); white-space: nowrap; opacity: 0.8; }
.g-49625915 .g-59bcc8aa { margin-top: var(--size-s); padding-bottom: var(--size-xs); border-bottom: 1px solid var(--color-text); }
.g-66bac9dc { position: relative; overflow: hidden; border-radius: var(--b-radius); background-color: var(--color-surface); padding: 8px; }
.g-66bac9dc .g-62a49336 { position: relative; text-decoration: none; }
.g-66bac9dc .g-ae8aa8aa { display: inline-flex; align-items: center; justify-content: flex-start; flex-wrap: wrap; gap: 0 6px; color: var(--color-primary); }
.g-66bac9dc .g-03ee97ee { margin-top: var(--size-xs); background-color: var(--color-secondary); border-radius: var(--b-radius); overflow: hidden; aspect-ratio: 16/10; }
.g-66bac9dc .g-03ee97ee img { width: 100%; height: 100%; object-fit: cover; }
.g-66bac9dc .g-a5e4b522 { padding: 4px; display: flex; justify-content: center; gap: 6px; align-items: center; white-space: nowrap; }
.g-66bac9dc .g-a21253c0 { border-top: 1px solid var(--color-text); margin-top: var(--size-xxs); padding-top: var(--size-xxs); display: -webkit-box; -webkit-line-clamp: 2; -webkit-box-orient: vertical; overflow: hidden; text-overflow: ellipsis; }
.g-66bac9dc .g-326e2589 { display: block; margin-top: var(--size-s); white-space: nowrap; opacity: 0.8; }
.g-66bac9dc .g-59bcc8aa { margin-top: var(--size-xxs); display: -webkit-box; -webkit-line-clamp: 2; -webkit-box-orient: vertical; overflow: hidden; text-overflow: ellipsis; }
@media screen and (max-width: 576px) { .g-ae8aa8aa { gap: 0 4px; }
 }

/* Block: post-content (post-content) */
[id^="anchor-"] {
    scroll-margin-top: calc(var(--header-height, 0px) + 15px);
}

.post-navigation-wrapper .nav-links {
    margin-top: var(--size-xl);
    display: flex;
    justify-content: space-between;
    align-items: center;
    gap: var(--size-xl);
}

.post-navigation-wrapper .nav-links .post-navigation-link {
    gap: var(--size-xxs);
}

.post-navigation-wrapper .nav-links .nav-next {
    margin-left: auto;
        text-align: right;
}

.g-6de7d963 { display: grid; grid-template-columns: 270px 1fr; gap: var(--size-s); padding: var(--size-xl) 0; }
.g-6de7d963 blockquote { position: relative; background-color: var(--color-surface); border-radius: var(--b-radius); padding: 40px var(--size-s) var(--size-s); margin-top: 40px; }
.g-6de7d963 blockquote::before { content: ''; position: absolute; top: 0; left: calc(var(--size-s) + 15px); transform: translateY(-50%); display: inline-flex; width: 85px; height: 49px; flex-shrink: 0; background-color: var(--color-primary); mask-repeat: no-repeat; mask-position: center; mask-size: contain; -webkit-mask-repeat: no-repeat; -webkit-mask-position: center; -webkit-mask-size: contain; mask-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 85 49' fill='none'%3E%3Cpath d='M14.9095 16.6105C18.0479 16.6088 23.2388 16.3158 27.4553 18.1206C40.0116 23.495 38.7245 38.0452 32.1596 43.7914C14.908 58.8919 -9.64319 38.4949 3.93569 16.6105C9.92309 6.96098 19.4084 1.79441 30.5917 0C24.3222 3.0201 14.9095 12.25 14.9095 16.6105Z' fill='black'/%3E%3Cpath d='M62.2327 16.6105C65.3711 16.6088 70.562 16.3158 74.7786 18.1206C87.3349 23.495 86.0478 38.0452 79.4829 43.7914C62.2313 58.8919 37.6801 38.4949 51.2589 16.6105C57.2463 6.96098 66.7316 1.79441 77.9149 0C71.6454 3.0201 62.2327 12.25 62.2327 16.6105Z' fill='black'/%3E%3C/svg%3E"); -webkit-mask-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 85 49' fill='none'%3E%3Cpath d='M14.9095 16.6105C18.0479 16.6088 23.2388 16.3158 27.4553 18.1206C40.0116 23.495 38.7245 38.0452 32.1596 43.7914C14.908 58.8919 -9.64319 38.4949 3.93569 16.6105C9.92309 6.96098 19.4084 1.79441 30.5917 0C24.3222 3.0201 14.9095 12.25 14.9095 16.6105Z' fill='black'/%3E%3Cpath d='M62.2327 16.6105C65.3711 16.6088 70.562 16.3158 74.7786 18.1206C87.3349 23.495 86.0478 38.0452 79.4829 43.7914C62.2313 58.8919 37.6801 38.4949 51.2589 16.6105C57.2463 6.96098 66.7316 1.79441 77.9149 0C71.6454 3.0201 62.2327 12.25 62.2327 16.6105Z' fill='black'/%3E%3C/svg%3E"); }
.g-6de7d963 .g-954ddee9 { position: sticky; top: calc(var(--header-height, 0px) + 15px); }
.g-6de7d963 .g-6007c160 { display: flex; justify-content: flex-start; align-items: center; gap: var(--size-xs); }
.g-6de7d963 .g-21f65e42 { margin-top: var(--size-m); }
.g-6de7d963 .g-6b3371c6 { margin-top: var(--size-m); color: var(--color-text-description); display: flex; flex-direction: column; justify-content: flex-start; align-items: flex-start; gap: 16px; }
.g-6de7d963 .g-a5a229ce { display: flex; justify-content: flex-start; align-items: flex-start; text-decoration: none; gap: 8px; }
.g-6de7d963 .g-a5a229ce::before { content: var(--toc-number) '.'; flex-shrink: 0; font-weight: 600; text-decoration: none; width: 16px; }
.g-6de7d963 .g-a5a229ce:hover { color: var(--color-text); }
.g-6de7d963 .g-74e9c71f { font-weight: bold; }
.g-6de7d963 .g-74e9c71f::before { color: var(--color-primary); background-color: currentColor; mask-repeat: no-repeat; mask-position: center; mask-size: contain; -webkit-mask-repeat: no-repeat; -webkit-mask-position: center; -webkit-mask-size: contain; mask-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='none'%3E%3Cpath d='M8 16C3.58172 16 0 12.4183 0 8C0 3.58172 3.58172 0 8 0C12.4183 0 16 3.58172 16 8C16 12.4183 12.4183 16 8 16ZM7.46484 11.5352C7.66011 11.7304 7.97661 11.7304 8.17188 11.5352L11.3535 8.35352C11.5488 8.15825 11.5488 7.84175 11.3535 7.64648L8.17188 4.46484C7.97661 4.26962 7.66009 4.26959 7.46484 4.46484C7.26959 4.66009 7.26962 4.97661 7.46484 5.17188L9.79297 7.5H5C4.72389 7.50002 4.50002 7.72389 4.5 8C4.5 8.27613 4.72388 8.49998 5 8.5H9.79297L7.46484 10.8281C7.26959 11.0234 7.26962 11.3399 7.46484 11.5352Z' fill='black'/%3E%3C/svg%3E"); -webkit-mask-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='none'%3E%3Cpath d='M8 16C3.58172 16 0 12.4183 0 8C0 3.58172 3.58172 0 8 0C12.4183 0 16 3.58172 16 8C16 12.4183 12.4183 16 8 16ZM7.46484 11.5352C7.66011 11.7304 7.97661 11.7304 8.17188 11.5352L11.3535 8.35352C11.5488 8.15825 11.5488 7.84175 11.3535 7.64648L8.17188 4.46484C7.97661 4.26962 7.66009 4.26959 7.46484 4.46484C7.26959 4.66009 7.26962 4.97661 7.46484 5.17188L9.79297 7.5H5C4.72389 7.50002 4.50002 7.72389 4.5 8C4.5 8.27613 4.72388 8.49998 5 8.5H9.79297L7.46484 10.8281C7.26959 11.0234 7.26962 11.3399 7.46484 11.5352Z' fill='black'/%3E%3C/svg%3E"); }
@media screen and (max-width: 1024px) { .g-6de7d963 { grid-template-columns: 1fr; }
.g-6de7d963 .g-f7423992 { display: none; }
.g-6de7d963 .g-21f65e42 { margin-top: var(--size-s); }
.g-6de7d963 .g-6b3371c6 { align-items: flex-start; margin-top: var(--size-s); gap: var(--size-xs); }
 }@media screen and (max-width: 768px) { .g-6de7d963 blockquote { padding: 30px var(--size-s) var(--size-s); margin-top: 30px; }
.g-6de7d963 blockquote::before { left: var(--size-s); transform: translateY(-50%) scale(.7); }
 }

/* Block: post-header (post-header) */
.g-10552254 { margin-top: var(--size-m); display: flex; justify-content: center; align-items: center; flex-wrap: wrap; gap: var(--size-m); }
.g-a15c9e29 { display: flex; justify-content: center; align-items: center; flex-wrap: wrap; gap: var(--size-xs); }
.g-88c165dd { text-decoration: none; }
.g-88c165dd:hover { text-decoration: underline; }
.g-1869996b { text-align: center; max-width: 760px; margin: var(--size-l) auto 0; }
.g-f431e3a9 { margin-top: var(--size-s); }
.g-52dda654 { margin-top: var(--size-l); }
@media screen and (max-width: 768px) { .g-10552254 { gap: var(--size-xs); }
.g-1869996b { margin-top: var(--size-s); }
.g-52dda654 { margin-top: var(--size-m); }
 }

/* Block: posts-list (posts-list) */
.g-218fadbf { display: grid; gap: 24px; grid-template-columns: repeat(3, 1fr); }
@media screen and (max-width: 1024px) { .g-218fadbf { grid-template-columns: repeat(2, 1fr); }
 }@media screen and (max-width: 768px) { .g-218fadbf { grid-template-columns: 1fr; }
 }

/* Block: recommendation (recommendation) */
.g-9cfc031c { text-align: center; }
.g-b5ea7579 { position: relative; }
.g-3aff7529 { position: absolute; top: 50%; z-index: 10; margin-top: -16px; width: 32px; height: 32px; border: 0; padding: 0; background-color: transparent; display: flex; justify-content: center; align-items: center; cursor: pointer; color: var(--color-text); }
.g-3aff7529:hover { color: var(--color-primary); }
.g-dc88c71a { left: -42px; }
.g-a59ba2d2 { right: -42px; }
@media screen and (max-width: 1024px) { .g-6bb74a35 { display: flex; justify-content: center; align-items: center; gap: var(--size-m); margin-top: var(--size-m); }
.g-3aff7529 { position: static; margin-top: 0; }
 }

/* Block: search (search) */
.g-8255edc2 { background: var(--color-surface); padding: var(--size-m); border-radius: var(--b-radius); margin-top: var(--size-m); }
.g-8255edc2 .g-8054b499 { text-align: center; max-width: 500px; margin: 0 auto; }
.g-8255edc2 .g-01435d5a { margin-top: var(--size-m); }
.g-4f3c43b7 { margin-top: var(--size-xl); }
.g-2aa8e7ab { margin: var(--size-m) auto 0; max-width: 500px; text-align: center; }
@media screen and (max-width: 768px) { .g-8255edc2 { padding: var(--size-s); }
 }

/* Block: searchform (searchform) */
.g-9b0aacb5 { position: relative; display: inline-block; width: 100%; }
.g-9b0aacb5 .g-ce003afa { width: 100%; background-color: var(--color-surface); height: 48px; border-radius: 48px; border: 0; box-shadow: inset 0 0 0 2px var(--color-primary); padding: var(--size-xxs) 48px; font-size: clamp(0.75rem, 0.4419889503vw + 0.6464088398rem, 1rem); font-weight: 500; line-height: 120%; color: var(--color-text); }
.g-9b0aacb5 .g-ce003afa:focus + .g-b4c00894 { opacity: 1; }
.g-9b0aacb5 .g-0e7a24a3 { position: absolute; left: 0; top: 0; height: 100%; width: 48px; border: 0; background-color: transparent; cursor: pointer; display: flex; justify-content: center; align-items: center; padding: 0; transition: opacity .2s ease-in-out; }
.g-9b0aacb5 .g-0e7a24a3:hover { opacity: .7; }
.g-9b0aacb5 .g-57e68958 { fill: var(--color-primary); }
.g-9b0aacb5 .g-b4c00894 { position: absolute; right: 0; top: 0; height: 100%; border: 0; width: 48px; padding: 8px; cursor: pointer; display: flex; justify-content: center; align-items: center; transition: opacity .2s ease-in-out; background-color: transparent; opacity: 0; font-size: 32px; }
.g-9b0aacb5 .g-b4c00894:hover { opacity: .7; }

/* Block: toTop (toTop) */
.g-9a03788a { position: fixed; bottom: 30px; right: 30px; opacity: 0; background-color: var(--color-primary); border: none; width: 60px; height: 60px; border-radius: 50%; cursor: pointer; visibility: hidden; transition: 0.3s opacity ease-in-out; z-index: 4; }
.g-9a03788a svg { fill: var(--color-text-light); }
.g-46f949ee { visibility: visible; opacity: 1; }
@media screen and (max-width: 768px) { .g-9a03788a { transform: scale(0.8); bottom: 15px; right: 15px; }
 }

/* Block: front-page::hero-search (hero-search) */
.g-3e26c6e3 { padding: var(--section-padding) 0; }
.g-af2aea45 { display: flex; }
.g-ca6c6977 { flex: 1; border-radius: var(--b-radius) 0 0 var(--b-radius); overflow: hidden; }
.g-b8c2311e { width: 100%; height: 100%; }
.g-d0df0586 { flex: 1; border-radius: 0 var(--b-radius) var(--b-radius) 0; background-color: var(--color-primary); color: var(--color-text-light); display: flex; flex-direction: column; justify-content: center; padding: var(--size-m); }
.g-cf5b664a { margin-top: var(--size-s); }
.g-88161a6c { margin-top: var(--size-m); }
@media screen and (max-width: 1024px) { .g-af2aea45 { flex-direction: column-reverse; }
.g-ca6c6977 { border-radius: 0 0 var(--b-radius) var(--b-radius); }
.g-b8c2311e { height: 350px; }
.g-d0df0586 { border-radius: var(--b-radius) var(--b-radius) 0 0; padding-bottom: var(--size-xl); }
 }@media screen and (max-width: 576px) { .g-b8c2311e { height: auto; }
.g-d0df0586 { padding: var(--size-s); }
 }

/* Block: front-page::faq--0 (faq) */
.g-64ee259e { position: relative; gap: var(--size-s); }
.g-64ee259e * { flex: 1; }
.g-16de0756 { width: 80%; margin-inline: auto; }
.g-a21f59e7 { width: 32px; height: 32px; flex-shrink: 0; display: flex; justify-content: center; align-items: center; background-color: var(--color-secondary); border-radius: 50%; margin-right: var(--size-xl); color: var(--color-text-light); }
.g-78523bbf { user-select: none; }
.g-78523bbf[open] .g-5943c489 { transform: scaleY(1); }
.g-b3b22074 { display: flex; justify-content: flex-start; align-items: center; list-style: none; cursor: pointer; padding: var(--size-s) var(--size-m); }
.g-b3b22074::-webkit-details-marker { display: none; }
.g-5943c489 { width: 32px; height: 32px; flex-shrink: 0; display: flex; justify-content: center; align-items: center; margin-left: auto; border-radius: 50%; background-color: var(--color-bg); transform: scaleY(-1); }
.g-5943c489 svg { fill: var(--color-primary); }
.g-e64f9e82 { padding: 0 var(--size-m) var(--size-s); }
@media screen and (max-width: 870px) { .g-b3b22074 { padding-top: var(--size-xs); padding-bottom: var(--size-xs); }
.g-e64f9e82 { padding-bottom: var(--size-xs); }
 }@media screen and (max-width: 768px) { .g-64ee259e { flex-direction: column; }
.g-16de0756 { width: 100%; margin-top: var(--size-m); }
.g-a21f59e7 { margin-right: var(--size-s); }
 }

/* Block: front-page::categories-list (categories-list) */
.g-144d6814 { display: grid; grid-template-columns: repeat(6, 1fr); gap: var(--size-s); }
.g-144d6814 .g-f5d72ed5 { position: relative; text-decoration: none; background: linear-gradient(180deg, var(--color-surface) 0%, transparent 100%); border-radius: var(--b-radius); padding: 24px 24px 150px; min-height: 178px; overflow-wrap: break-word; word-break: break-word; text-wrap: balance; grid-column: span 2; transition: background 0.2s ease-in-out, box-shadow 0.2s ease-in-out; }
.g-144d6814 .g-f5d72ed5:hover { background: linear-gradient(180deg, var(--color-surface) 0%, var(--color-surface) 100%); box-shadow: inset var(--shadow); transition: background 0.2s ease-in-out, box-shadow 0.2s ease-in-out; }
.g-144d6814 .g-f5d72ed5:hover .g-f73267df { opacity: 1; }
.g-144d6814 .g-d6ce4e33 { position: relative; z-index: 1; }
.g-144d6814 .g-f73267df { position: absolute; right: 24px; bottom: 24px; font-size: 120px; opacity: 0.6; transition: opacity 0.2s ease-in-out; }
.g-144d6814 .g-0fbf5ad0 { padding-bottom: 210px; min-height: 266px; grid-column: span 3; }
.g-144d6814 .g-0fbf5ad0 .g-f73267df { font-size: 200px; }
@media screen and (max-width: 1024px) { .g-f5d72ed5 { min-height: 144px; padding-bottom: 82px; }
.g-f73267df { font-size: 72px; }
.g-0fbf5ad0 { padding-bottom: 120px; min-height: 159px; }
.g-0fbf5ad0 .g-f73267df { font-size: 100px; }
 }@media screen and (max-width: 768px) { .g-144d6814 { gap: var(--size-xs); grid-template-columns: repeat(2, 1fr); }
.g-f5d72ed5 { min-height: 119px; padding: 16px 16px 76px; grid-column: auto; }
.g-f73267df { font-size: 56px; right: 16px; bottom: 16px; }
.g-0fbf5ad0 { min-height: 119px; grid-column: auto; padding-bottom: 76px; }
.g-0fbf5ad0 .g-f73267df { font-size: 56px; }
 }

/* Block: front-page::featured-posts (featured-posts) */
.g-74dd078c { display: grid; grid-template-columns: minmax(0, 1fr) 564px; gap: var(--size-s); align-items: start; }
.g-55a99f2b { display: grid; grid-template-columns: 1fr 1fr; gap: var(--size-s); }
.g-42347ee2 { margin: 32px 0; height: 1px; border: 0; border-top: 1px solid var(--color-surface); }
.g-604af8b2 { display: flex; justify-content: center; align-items: center; margin-top: var(--size-xl); text-align: center; }
@media screen and (max-width: 1024px) { .g-74dd078c { grid-template-columns: 1fr 1fr; }
 }@media screen and (max-width: 870px) { .g-74dd078c { grid-template-columns: 1fr; gap: var(--size-l); }
 }@media screen and (max-width: 576px) { .g-55a99f2b { gap: var(--size-xs); }
 }

/* Block: front-page::page-content--0 (page-content) */
.g-c102c1e5 { background-color: var(--color-surface); border-radius: var(--b-radius); padding: var(--size-m); margin: var(--section-padding) 0; }
@media screen and (max-width: 768px) { .g-c102c1e5 { padding: var(--size-xs); }
 }

/* Block: contacts-page::page-content--0 (page-content) */
.g-de33a719 { background-color: var(--color-surface); border-radius: var(--b-radius); padding: var(--size-m); margin: var(--section-padding) 0; }
@media screen and (max-width: 768px) { .g-de33a719 { padding: var(--size-xs); }
 }

/* Block: contacts-page::form--0 (form) */
.g-4be7f137 { display: flex; justify-content: flex-start; position: relative; gap: var(--size-m); z-index: 1; }
.g-c7570793 { flex: 1; display: flex; flex-direction: column; align-items: flex-start; justify-content: center; }
.g-44ba1657 { flex: 0 0 450px; padding: var(--size-m) var(--size-m) var(--size-xl); display: flex; flex-direction: column; justify-content: center; }
.g-451e7e7d { display: none; }
.g-e80c754d { width: 100%; }
.g-b642de31 { width: 100%; display: flex; justify-content: space-between; align-items: flex-start; gap: var(--size-m); white-space: nowrap; flex-wrap: wrap; }
.g-431388de { flex: 1; display: flex; align-items: flex-start; flex-direction: column; }
.g-f444118b { width: 56px; height: 56px; flex-shrink: 0; display: flex; justify-content: center; align-items: center; border-radius: 50%; font-size: 24px; margin-right: var(--size-m); }
.g-dd03dd07 { fill: var(--color-text); }
.g-c0f8db74 { stroke: var(--color-text); }
.g-8239a3e2 { stroke: var(--color-text); }
.g-24df4bef { display: flex; flex-direction: column; }
.g-6f4c0352 { width: 100%; height: 300px; }
.g-fb1736c9 { position: relative; z-index: 1; }
@media screen and (max-width: 1024px) { .g-4be7f137 { flex-direction: column-reverse; }
.g-c7570793 { flex-direction: column-reverse; justify-content: flex-start; }
.g-44ba1657 { flex: 1; }
.g-5dbae752 { display: none; }
.g-451e7e7d { display: block; text-align: center; }
.g-b642de31 { justify-content: space-evenly; }
.g-6f4c0352 { height: 430px; margin-top: var(--size-s); }
 }@media screen and (max-width: 870px) { .g-c7570793 { width: 100%; }
 }@media screen and (max-width: 768px) { .g-f444118b { margin-right: 0; }
.g-24df4bef { margin-top: var(--size-xs); }
 }@media screen and (max-width: 576px) { .g-c7570793 { text-align: center; }
.g-44ba1657 { padding: var(--size-s); }
.g-b642de31 { flex-direction: column; align-items: center; margin-top: var(--size-s); }
.g-431388de { flex: inherit; align-items: center; }
 }

/* Block: approach::about--0 (about) */
.g-655279aa { padding: 0; }
@media screen and (max-width: 1280px) { .g-40c0ffeb { border-radius: 0; }
 }@media screen and (max-width: 768px) { .g-655279aa { padding: 0 var(--wrapper-padding); }
.g-b8e1423f { column-count: 1; }
.g-40c0ffeb { border-radius: var(--b-radius); }
 }@media screen and (max-width: 576px) { .g-b8e1423f { text-align: center; }
 }

/* Block: approach::process--0 (process) */
.g-467ee130 { width: 60%; }
.g-f0658641 { flex: 1; position: relative; display: flex; gap: var(--size-s); }
.g-f0658641::before { content: ""; position: absolute; top: 135px; left: 0; width: 100%; height: 3px; background-color: var(--color-primary); }
.g-b5eb353c { flex: 1; }
.g-37e70cfc { position: relative; height: 100%; }
.g-37e70cfc::before { content: ""; width: 16px; height: 16px; position: absolute; left: 50%; margin-left: -8px; top: 128px; background-color: var(--color-primary); border-radius: 50%; }
.g-479a03bb { font-size: 80px; line-height: 130%; font-weight: 500; margin-bottom: 72px; text-align: center; }
@media screen and (max-width: 870px) { .g-271399bf { flex-direction: column; }
.g-467ee130 { width: 100%; }
.g-f0658641 { flex-direction: column; }
.g-f0658641::before { top: 0; left: 80px; width: 2px; height: 100%; }
.g-37e70cfc { display: flex; justify-content: flex-start; align-items: center; }
.g-37e70cfc::before { margin-left: 0; top: 50%; margin-top: -8px; left: 73px; }
.g-479a03bb { text-align: left; margin-bottom: 0; font-size: 40px; flex: 0 0 110px; }
 }@media screen and (max-width: 576px) { .g-467ee130 { text-align: center; }
.g-f0658641::before { left: 57px; }
.g-37e70cfc::before { left: 50px; }
.g-479a03bb { font-size: 32px; flex: 0 0 75px; }
 }

/* Block: approach::text--0 (text) */
.g-38076c18 { text-align: center; }

/* Block: approach::about--1 (about) */
.g-3500fae8 { display: flex; align-items: center; gap: var(--size-m); }
.g-e1f9cbe4 { flex: 1; }
.g-69c47d11 { position: relative; padding: var(--size-m); }
.g-69c47d11::before { content: ""; display: block; position: absolute; top: 0; right: -50%; left: 0; width: 150%; height: 100%; background-color: var(--color-surface); margin-bottom: var(--size-s); z-index: -1; border-radius: var(--b-radius); }
.g-a4516952 { max-height: 600px; display: flex; justify-content: center; align-items: center; }
@media screen and (max-width: 870px) { .g-3500fae8 { flex-direction: column; align-items: stretch; }
.g-e1f9cbe4 { flex: auto; }
.g-69c47d11 { padding: var(--size-m) var(--size-s); }
.g-69c47d11::before { top: 0; right: 0; left: 0; width: 100%; height: 100%; }
 }@media screen and (max-width: 576px) { .g-69c47d11 { text-align: center; }
 }

/* Block: approach::text--1 (text) */
.g-36f206e0 { column-count: 2; gap: var(--size-m); }
@media screen and (max-width: 768px) { .g-a98d029e { text-align: center; }
.g-36f206e0 { column-count: 1; }
 }

/* Block: expertise::about--0 (about) */
.g-9ff7acc2 { display: flex; align-items: center; gap: var(--size-m); }
.g-cd929eb2 { flex: 1; }
.g-854468cb { max-height: 600px; display: flex; justify-content: center; align-items: center; }
@media screen and (max-width: 768px) { .g-9ff7acc2 { flex-direction: column; }
 }@media screen and (max-width: 576px) { .g-eaa8f843 { text-align: center; }
 }

/* Block: expertise::process--0 (process) */
.g-3397b0fd { width: 60%; }
.g-26556113 { flex: 1; position: relative; display: flex; gap: var(--size-s); }
.g-26556113::before { content: ""; position: absolute; top: 135px; left: 0; width: 100%; height: 3px; background-color: var(--color-primary); }
.g-63bb1b97 { flex: 1; }
.g-a7605765 { position: relative; height: 100%; }
.g-a7605765::before { content: ""; width: 16px; height: 16px; position: absolute; left: 50%; margin-left: -8px; top: 128px; background-color: var(--color-primary); border-radius: 50%; }
.g-8cc23825 { font-size: 80px; line-height: 130%; font-weight: 500; margin-bottom: 72px; text-align: center; }
@media screen and (max-width: 870px) { .g-86a03fcf { flex-direction: column; }
.g-3397b0fd { width: 100%; }
.g-26556113 { flex-direction: column; }
.g-26556113::before { top: 0; left: 80px; width: 2px; height: 100%; }
.g-a7605765 { display: flex; justify-content: flex-start; align-items: center; }
.g-a7605765::before { margin-left: 0; top: 50%; margin-top: -8px; left: 73px; }
.g-8cc23825 { text-align: left; margin-bottom: 0; font-size: 40px; flex: 0 0 110px; }
 }@media screen and (max-width: 576px) { .g-3397b0fd { text-align: center; }
.g-26556113::before { left: 57px; }
.g-a7605765::before { left: 50px; }
.g-8cc23825 { font-size: 32px; flex: 0 0 75px; }
 }

/* Block: expertise::reviews--0 (reviews) */
.g-6ed14f48 { display: flex; align-items: stretch; gap: var(--size-s); overflow-x: auto; -webkit-overflow-scrolling: touch; -ms-overflow-style: -ms-autohiding-scrollbar; padding-bottom: 10px; }
.g-6ed14f48 li { flex: 1; }
.g-ddc1bbc3 { padding: var(--size-m); min-width: 270px; height: 100%; }
.g-36021940 { display: flex; justify-content: center; }
@media screen and (max-width: 576px) { .g-6ed14f48 { flex-direction: column; }
.g-ddc1bbc3 { text-align: center; min-width: auto; }
 }

/* Block: expertise::text--0 (text) */
.g-16befeab { column-count: 2; gap: var(--size-m); }
@media screen and (max-width: 768px) { .g-a7507c0d { text-align: center; }
.g-16befeab { column-count: 1; }
 }